<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Montserrat+Subrayada" rel="stylesheet">
<title>userdate</title>
</head>

<body>
<div class="container-fluid">
	<br>
	<p class="title text-center f">_CHEST_</p>

	<div class="col s8 offset-s2">
		<p class="text-right">
			<button type="button" class="btn btn-dark"><span class="material-icons">shopping_cart</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">account_box</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">accessibility_new</span>
			</button>
		</p>
	</div>
	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="info row col-4" >
					<li class="breadcrumb-item"><a href="#">CATEGORY</a></li>
					<li class="breadcrumb-item"><a href="#">INFO</a></li>
				</div>
			</ol>
		</nav>
	</div>
	<div>
		<p class="text-center">ユーザ情報</p>
		
		<div class="container">
			<div class="centering_parent">
			<label for="code" class="control-label col-sm-2">ログインID</label>
				<input type="text" name="login-id" id="login-id" class="inline" value="ログインID">
				<br><label for="name" class="control-label col-sm-2">ユーザ名</label>
				<input type="text" name="login-id" id="login-id" class="inline" value="ユーザ名">
				<br><label for="name" class="control-label col-sm-2">生年月日</label>
				<input type="text" name="login-id" id="login-id" class="inline" value="生年月日">
				<br><label for="name" class="control-label col-sm-2">住所</label>
				<input type="text" name="login-id" id="login-id" class="inline" value="住所">
				<br><label for="name" class="control-label col-sm-2">パスワード</label>
				<input type="text" name="login-id" id="login-id" class="inline" value="パスワード">
				<br><label for="name" class="control-label col-sm-2">パスワード(確認)</label>
				<input type="text" name="login-id" id="login-id" class="inline" value="パスワード(確認)">
				<br><br><button type="button" class="btn btn-info">更新する</button>
			</div>
		
			
			
			<br>
	<div>
			<table class="table">
				<thead>
				<tr>
				  <th scope="col"></th>
				  <th scope="col">購入日時</th>
				  <th scope="col">配送方法</th>
				  <th scope="col">合計(税込)</th>
				</tr>
			  </thead>
			  <tbody>
				<tr>
				  <th><p class="text-right"><a href="UserBuyHistoryDetail?buy_id=${bdb.id}" class="btn-circle-flat">
					  <i class="material-icons">details</i></a></p></th>
				  <th scope="row">◯◯◯◯年◯月◯日　◯時◯分</th>
				  <td>xxxxxx</td>
				  <td>¥2100</td>
				</tr>
				 <tr>
				  <th><p class="text-right"><a href="UserBuyHistoryDetail?buy_id=${bdb.id}" class="btn-circle-flat">
					  <i class="material-icons">details</i></a></p></th>
				  <th scope="row">◯◯◯◯年◯月◯日　◯時◯分</th>
				  <td>xxxxxx</td>
				  <td>¥2100</td>
				</tr>
				 <tr>
				  <th><p class="text-right"><a href="UserBuyHistoryDetail?buy_id=${bdb.id}" class="btn-circle-flat">
					  <i class="material-icons">details</i></a></p></th>
				  <th scope="row">◯◯◯◯年◯月◯日　◯時◯分</th>
				  <td>xxxxxx</td>
				  <td>¥2100</td>
				</tr>
				</tbody>
			</table>
	</div>
</div>

	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="row col-4" >
					<button type="button" class="btn btn-link"><span class="material-icons">arrow_upward</span></button>
				</div>
			</ol>
		</nav>
	</div>	
	
	
	
	
	
	
</div>
</div>
</body>
</html>
